Brauche Hilfe für Spigot , dem Plugin PlotMe.Wie kann ich in PermissionsEx oder so einstellen sodass jede Gruppe eine Begrenzung hat also nur 2 Plots dürfen?

...komplette Frage anzeigen

1 Antwort

Du musst diese permission vergeben.

plotme.limit.[Anzahl]

Ps: Du solltest auf Plotsquared umsteigen, da Plome nicht mehr weiter entwickelt wird.

Antwort bewerten Vielen Dank für Deine Bewertung
FeaRCooKIE 30.03.2016, 13:39

Danke m8

0

Was möchtest Du wissen?